
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetPanel", "NetPanel\NetPanel.csproj", "{DFB41D29-96A8-47AD-AC18-BB8B34254C08}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetPanel.Entity", "NetPanel.Entity\NetPanel.Entity.csproj", "{0C644A79-C37F-47AC-9437-AF6DC43C0E78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetPanel.Bl", "NetPanel.Bl\NetPanel.Bl.csproj", "{DABD2FF1-C32D-417D-B0C8-81D62B832B9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetPanel.Help", "NetPanel.Help\NetPanel.Help.csproj", "{FD4E00DA-FFE7-4807-BFC8-64704D965D9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DFB41D29-96A8-47AD-AC18-BB8B34254C08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFB41D29-96A8-47AD-AC18-BB8B34254C08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFB41D29-96A8-47AD-AC18-BB8B34254C08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFB41D29-96A8-47AD-AC18-BB8B34254C08}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C644A79-C37F-47AC-9437-AF6DC43C0E78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C644A79-C37F-47AC-9437-AF6DC43C0E78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C644A79-C37F-47AC-9437-AF6DC43C0E78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C644A79-C37F-47AC-9437-AF6DC43C0E78}.Release|Any CPU.Build.0 = Release|Any CPU
		{DABD2FF1-C32D-417D-B0C8-81D62B832B9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DABD2FF1-C32D-417D-B0C8-81D62B832B9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DABD2FF1-C32D-417D-B0C8-81D62B832B9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DABD2FF1-C32D-417D-B0C8-81D62B832B9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD4E00DA-FFE7-4807-BFC8-64704D965D9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD4E00DA-FFE7-4807-BFC8-64704D965D9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD4E00DA-FFE7-4807-BFC8-64704D965D9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD4E00DA-FFE7-4807-BFC8-64704D965D9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5633E95C-9E27-4638-8F2E-53A11430F072}
	EndGlobalSection
EndGlobal
